@charset "utf-8";

.sec-products::after , .sec-products::before {
  display: none;
    }

.columnttlimg {
  margin-top: -20px;
  margin-bottom: 20px;
}

.footer-snsbtn {
  display: none;
}

.page-main-content {
    font-family: "メイリオ", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Meiryo", sans-serif;
}


.page-main-content.link {
  margin-bottom: 30px;
  padding-top: 40px;
  clear: both;
}

.sec-mainvisual {
  margin-bottom: -20px;
  position: relative;
}

.sec-mainvisual.column {
  margin-bottom: 50px;
  position: relative;
}


.sec-mainvisual img.float-right {
    float: right;
    margin-left: 20px;
}



.sec-mainvisual h1 {
  color: #e43430;
  font-size: 200%;
  margin-bottom: 10px;
  font-weight: bold;
  line-height: 1.5;
}

.sec-mainvisual p {
  line-height: 2.2;
}

.page-main-content {
  margin-bottom: 30px;
}

.page-main-content.balance {
  margin-bottom: 0;
}


.page-main-content h2 {
  color: #e43430;
  font-size: 180%;
  margin-bottom: 20px;
  margin-top: 40px;
  font-weight: bold;
  line-height: 1.5;
  clear: both;
  background: url("../img/shabushabu/ttl_icn01.png") no-repeat;
  background-size: 50px 28px;
  background-position: left 5px;
  padding-left: 60px;
}

.page-main-content h2 span {
  font-weight: bold;
  background: #8D1200;
  color: #FFFFFF;
  margin-right: 10px;
  padding: 0 10px;
}

.page-main-content h3 {
  font-size: 120%;
  margin-bottom: 20px;
  margin-top: 20px;
  font-weight: bold;
  line-height: 1.5;
  clear: both;
  background: url("../img/shabushabu/ttl_icn02.png") no-repeat;
  background-size: 24px 24px;
  padding-left: 30px;
}




.page-main-content p {
  margin-bottom: 20px;
  line-height: 2.2;
}


.page-main-content .contents-inner.chachtxt h2 {
  text-align: center;
}
.page-main-content .contents-inner.chachtxt p {
  line-height: 1.6;
  margin-bottom: 20px;
}






/* main title
-------------------- */
.area-mainvisual {
    width: 100%;
    height: 100%;
    width: 100vw;
    height: 740px;
    position: relative;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    overflow: hidden;
  margin-bottom: 0;
}

video {
    object-fit: cover;
    object-position: center center;
    display: block;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    z-index: 0;
}

.main-visual {
    background: url("../img/bg_products.jpg") no-repeat center top;
    background-size: cover;
    height: 640px;
    overflow: hidden;
}

.top-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img/bk_top_mask.png) repeat center top;
    opacity: 0.3;
    z-index: 1;
}

.recipe-ttl {
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    text-align: center;
    width: 714px;
    height: 400px;
}





.page-navi {
    display: -moz-flex;
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: flex;
    -moz-justify-content: space-between;
    -ms-flex-pack: justify;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
    justify-content: space-between;
}

.profile .ph {
  float: left;
  margin-right: 20px;
  margin-top: 10px;
}

.profile a {
    color: #e70012;
}

.columnttl {
  margin-top: 40px;
  text-align: center;
  margin-bottom: 20px;
}

img.float-right {
    float: right;
    margin-left: 30px;
  margin-bottom: 20px;
}

img.float-left {
    float: left;
    margin-right: 30px;
  margin-bottom: 20px;
}

.author-editor {
    text-align: right;
}
.author-editor br {
    display: none;
}

.recipelist {
  padding-top: 30px;
}

.recipe h4 {
  background: #f5f4f3;
  font-weight: bold;
  padding: 13px 7px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 100%;
}

.recipe {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 30px;
  width: 360px;
  border-radius: 8px;
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .3);
  overflow: hidden;
}

@media screen and (max-width: 813px), print {

.recipe {
  margin-right: 10px;
  margin-bottom: 30px;
  width: 310px;
  border-radius: 8px;
  box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, .3);
  overflow: hidden;
}
}





.recipe {
    letter-spacing: normal;
    display: inline-block;
    vertical-align: top;
    background: #fff;
}


.recipe .unit {
  width: 60%;
  float: left;
  margin-bottom: 10px;
  line-height: 1.8;
}

.recipe .product {
  width: 40%;
  float: left;
  border-left: 1px solid #f7e0de;
  font-size: 10px;
  text-align: center;
  margin-bottom: 10px;
  padding: 0;
}

.recipe .product span {
  background: #fed02b;
  font-weight: bold;
  padding: 1px 3px;
  font-size: 11px;
}

.recipe .product p {
  margin-bottom: 0;
}

.recipe .product img {
  width: 60px;
  margin-top: 5px;
  margin-left: auto;
  margin-right: auto;
}

.recipe .unit li.time,
.recipe .unit li.calorie {
  float: none;
  width: 100%;
  margin-left: 0;
  padding-left: 25px;
  text-align: left;
}
.recipe .unit li.time {
  background: url(/shared/img/svg/ico_time.svg) 0px 50% no-repeat;
}
.recipe .unit li.calorie {
  background: url(/shared/img/svg/ico_calorie.svg) 0px 50% no-repeat;
}
.recipe .unit li.time span,
.recipe .unit li.calorie span {
  width: 5.5em;
}

.recipe .box {
  padding: 10px;
}


.profile {
  background: #402111;
  padding: 20px 30px 20px 30px;
  margin-bottom: 0;
  margin-top: 60px;
}

.profile h3 {
  color: #fed02b;
  margin-bottom: 5px;
  margin-top: 5px;
  font-weight: bold;
  clear: none;
  font-size: 110%;
  padding-left: 0;
  background: none;
}
.profile p {
  line-height: 1.8;
  color: #FFFFFF;
}




.profile.clm {
  background: #fff;
  border: 1px solid #e43430;
  margin-bottom: 10px;
  padding: 5px 15px;
}

.profile.clm h3 {
  color: #e43430;
}
.profile.clm p {
  color: #000;
}



.tanoshimi {
  padding-top: 0px;
  padding-bottom: 10px;
  margin-bottom: 0;
}

.tanoshimi .contents-inner {
  padding: 30px 0;
}

.tanoshimi .box {
  /*border: 1px solid #d56259;*/
  padding: 0px 20px 20px 20px;
  width: 48%;
  margin: 0 1%;
  float: left;
  position: relative;
  height: 22rem;
  margin-bottom: 6rem;
  color: #FFFFFF;
    
}
.tanoshimi .box span {
  background: #d56259;
  color: #FEFEFE;
  position: absolute;
  left: 0;
  top: 0;
  padding: 4px 10px;
}
.tanoshimi .box h3 {
  text-align: center;
  font-family: "NotoSerif", "游明朝", YuMincho, Serif;
  color: #d56259;
  font-size: 160%;
  padding: 15px 0;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 10px;
  margin-bottom: 10px;
  background: none;
}
.tanoshimi .box .ph {
  position: absolute;
  bottom: -6rem;
  left: 50%;
  width: 500px;
  transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}



.product {
  padding: 30px 0;
  max-width: 900px;
  margin: 0 auto;
}
.product .ph {
  float: left;
  margin-right: 25px;
}
.product h3 {
  font-family: "NotoSerif", "游明朝", YuMincho, Serif;
  font-weight: bold;
  font-size: 220%;
  margin: 30px 0;
  clear: none;
}

.product h3 span {
  background: #FFDB00;
  color: #000000;
  padding: 4px 7px;
  margin-left: 10px;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-size: 50%;
  font-weight: bold;
  vertical-align: middle;
}

.product.nsks h3 {
  color: #6d9c25;
}
.product.nsks {
  border-bottom: 5px dotted #6d9c25;
}

.product.nsts h3 {
  color: #d87c22;
}
.product.nsts {
  border-bottom: 5px dotted #d87c22;
}

.product.nsgd h3 {
  color: #987426;
}
.product.nsgd {
  border-bottom: 5px dotted #987426;
}

.product.asari h3 {
  color: #06a6a3;
}
.product.asari {
  border-bottom: 5px dotted #06a6a3;
}

.product a {
  margin-right: 20px;
}




.top1 p {
  font-weight: bold;
  line-height: 2.2 !important;
}

.top2 p {
  font-weight: bold;
  line-height: 2.2 !important;
}



.guzai1 {
  float: left;
  width: 50%;
  position: relative;
  margin: 0 30px 20px 0;
}
.guzai1 .icn {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 100px;
}
.guzai img {
  float: right;
  width: 50%;
  margin-bottom: 20px;
}
.guzai {
      border: 1px solid #d56259;
    padding: 20px 20px 0 20px;
    margin-bottom: 60px;
}
.guzai h3 {
  font-size: 140%;
  font-weight: bold;
  margin-bottom: 20px;
      color: #d56259;
  clear: none;
}
.guzai p {
  margin-bottom: 10px;
}
.osusume {
      border: 1px solid #d56259;
    padding: 20px 20px 20px 20px;
    margin-bottom: 0px;
  margin-top: 20px;
}
.osusume dt {
  float: left;
}
.osusume dd {
  overflow: hidden;
  margin-left: 11rem;
  color: #FFA700;
}

.osusumetxt {
  float: left;
  width: 68%;
}

.osusumenabe {
      border: 1px solid #ddd;
    padding: 10px;
    margin-bottom: 0px;
  margin-top: 20px;
  float: right;
  width: 24%;
  position: relative;
  border-radius: 8px;
}
.osusumenabe h4 {
  background: #fed02b;
  text-align: center;
  width: 6rem;
  height: 6rem;
  line-height: 1rem;
  position: absolute;
  left: -3rem;
  top: -5px;
  border-radius: 50%;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: bold;
  padding-top: 2rem;
}
.osusumenabe .icn {
  width: 60%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.osusumenabe img {
  margin-bottom: 5px;
}
.osusumenabe a {
  display: block;
}



/*
.osusumenabe.nsks {
  border: 1px solid #6d9c25;
}
.osusumenabe.nsts {
  border: 1px solid #d87c22;
}
.osusumenabe.nsgd {
  border: 1px solid #987426;
}
.osusumenabe.nsks h4 {
  background: #6d9c25;
}
.osusumenabe.nsts h4 {
  background: #d87c22;
}
.osusumenabe.nsgd h4 {
  background: #987426;
}*/





/*.pork_variety {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}
.pork_variety .ttl {
  position: relative;
  margin-bottom: 20px;
}
.pork_variety .ttl h2 {
  position: absolute;
  top: 0;
  text-align: right;
  background-color: rgba(0,0,0,0.7);
  width: 100%;
  padding: 10px 8px;
  color: #FFFFFF;
}*/

.guzailist {
  margin-bottom: 30px;
}
  .guzailist li {
    float: left;
    width: 32%;
    margin: 0.6% 0.5%;
  }

.guzailist li a {
  display: block;
  border: 1px solid #d56259;
  background: #fff;
  color: #d56259;
  text-align: center;
  padding: 12px 0;
  cursor: pointer;
  text-decoration: none;
  background: #fff url(/shared/img/svg/ar07.svg)no-repeat right 8px center;
    background-size: 19px 11px;
}
.guzailist li a:hover {
  background: #d56259 url(/shared/img/svg/ar06.svg)no-repeat right 8px center;
  color: #FFFFFF;
}




.cooking_txt {
  margin: 40px 0 20px !important;
  text-align: center;
}

.page-main-content.top1 {
  padding: 10px 0 0;
  margin-bottom: 0;
}

.page-main-content.top1 h2 {
  text-align: center;
}

.page-main-content.top2 {
  padding-top: 10px;
  background: #fafaf9;
  z-index: 1;
  position: relative;
  margin-bottom: 0;
}

.page-main-content.top2 .contents-inner.chachtxt {
  margin-bottom: 0;
}

.page-main-content.top1 h2 ,
.page-main-content.top2 h2 {
  padding-left: 0;
  background: none;
}

.area.area-social.bgcolor ,
.page-main-content.bgcolor ,
.page-main-content.top1 ,
.page-main-content.pagebg{
      background-image: url(/sp/nabeshabu/img/bg_top_recipe_pc.png);
    background-repeat: repeat-y;
    background-position: left top;
    background-size: 100% auto;
  padding-top: 15px;
}

.page-main-content.bgcolor.toppro {
  margin-bottom: 0;
  
}

.page-main-content.link.bgcolor {
  margin-bottom: 0;
  padding-bottom: 30px;
  
}

.page-main-content.tanoshimi {
  background: #402111;
  z-index: 2;
  position: relative;
}

.page-main-content.tanoshimi::before, .page-main-content.tanoshimi::after {
    content: "";
    display: block;
    width: 100%;
    height: 22px;
    background-repeat: repeat-x;
    background-size: auto 100%;
    position: absolute;
    left: 0;
    z-index: 2;
  background-image: url(/sp/nabeshabu/img/shabushabu/img_jaggy_dark.svg);
}

.page-main-content.tanoshimi::before {
  top: -10px;
}

.page-main-content.pagebg {
  margin-bottom: 0;
}

.txt_nsks {
  color: #6d9c25;
}

.txt_tori {
  color: #d87c22;
}

.txt_nsgd {
  color: #987426;
}

.txt_ago {
  color: #10125f;
}



.cachtxt {
  text-align: center;
  margin-bottom: -20px;
  margin-top: 60px;
  
}




.txtarea.pork_variety {
  padding-top: 20px;
}

.txtarea.pork_variety .phm {
  margin-bottom: 20px;
}




  
.localvarietyph .left , .localvarietyph .right {
  width: 49%;
  margin-bottom: 18px;
}
.localvarietyph .left {
  float: left;
}
.localvarietyph .right {
  float: right;
}
.localvarietyph .bottom {
  clear: both;
}




  
  .txtarea {
    padding-top: 40px;
  }



.link h2 {
  background: none;
  padding-left: 0 !important;
}



.txtwrap {
  padding: 10px 0;
  margin-top: 60px;
}

.txtwrap .txtarea {
  border-radius: 8px;
  background: #FFFFFF;
  padding: 0 25px 25px;
  box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, .3);
  margin-bottom: 50px;
}

.txtwrap .txtarea .ttl {
  background: #402111;
  padding: 12px 0 12px 25px;
  margin-left: -25px;
  margin-right: -25px;
  margin-bottom: 30px;
  border-radius: 8px 8px 0 0;
}

.txtwrap .txtarea h2:before {
  display: none !important;
}
.txtwrap .txtarea h2 {
  background: #402111;
  color: #fed02b;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  border-bottom: 6px dotted #fed02b;
  position: relative;
  padding-left: 0rem;
  padding-right: 1rem;
  margin-top: 0;
  margin-bottom: 0;
  clear: none !important;
  z-index: 1;
}
.txtwrap .txtarea .ttl span {
  display: block;
  background: #fed02b;
  color: #402111;
  width: 5.5rem;
  height: 5.5rem;
  line-height: 5.5rem;
  border-radius: 50%;
  position: relative;
  left: -10px;
  top: -20px;
  float: left;
  text-align: center;
  font-weight: bold;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  z-index: 2;
  font-size: 140%;
}
.txtwrap .txtarea h2:after {
  
}



  .localvarietyph {
    margin-top: 20px;
    margin-bottom: 20px;
  }



.columnpage h2 {
  padding-left: 0;
  background: none;
}



.sec-mainvisual {
  text-align: center;
}



@media screen and (min-width: 813px), print {
  
  .sec-mainvisual .contents-inner , .page-main-content .contents-inner {
    max-width: 1160px;
  }
  
  
  .page-main-content .contents-inner.chachtxt {
    max-width: 780px;
    margin-bottom: 50px;
  }
  
  .balance .icn img {
    width: 18%;
    margin: 0 3%;
  }
  
  .balance .icn img {
    z-index: 1;
    position: relative;
  }
  
  .balance picture img {
    margin-top: -100px;
    z-index: 0;
    position: relative;
  }
  
  .tsuyu img {
    width: 50%;
  }
  
  .link h2 {
    text-align: center;
  }
  
  .link li {
    width: 48%;
    margin: 0 1% 20px 1%;
    float: left;
  }
  
  .link li.max {
    width: 98%;
    margin: 0 1%;
  }
  
  .txtarea {
    max-width: 980px;
    margin: 0 auto 10px;
    padding-top: 40px;
  }
  
  .txtarea.pork_variety {
    max-width: 860px;
  }

  
  
  

  
  
}

@media screen and (max-width: 813px), print {

  
  .product h3 span {
    display: inline-block;
    margin-left: 0;
  }
  .page-main-content h3 {
    background: none;
    padding-left: 0;
  }
  
  
  .guzailist li a {
    background-size: 12px 6px;
    font-size: 84%;
    padding-right: 10px;
}
  
  
  .osusumenabe .icn {
    width: 120px;
  }
  
  

  
  
  
  .page-main-content h2 {
    font-size: 130%;
    background-size: 30px 16px;
    padding-left: 35px;
  }
  
  .txtwrap .txtarea h2 {
    font-size: 120%;
  }
  
    .osusumenabe h4 {
  left: -20px;
  top: -10px;
}
  
  .txtwrap .txtarea {
  padding: 0 20px 20px;
}

  
  .txtwrap .txtarea .ttl {
    margin-left: -20px;
    margin-right: -20px;
}
  
  
  .txtwrap .txtarea {
    margin-left: 10px;
    margin-right: 10px;
}
  
  .author-editor br {
    display:block;
}
  
  .balance .icn img {
    width: 44%;
    margin: 0 2% 10px 0;
  }
  
  .balance .icn img {
    z-index: 1;
    position: relative;
  }
  
  .balance picture img {
    margin-top: -80px;
    z-index: 0;
    position: relative;
  }
  
  .tsuyu img {
    width: 100%;
  }
  
  .link li {
    margin-bottom: 10px;
  }
  
  .tanoshimi .box {
  width: 98%;
    
}
  
  .tanoshimi .box {
    height: auto;
    
}
  
  .tanoshimi .box span {
    font-size: 72%;
}
  
  .tanoshimi .box .ph {
  width: 320px;
}
  
  .sec-mainvisual .ph.float-right {
    float: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

  
  .product {
    text-align: center;
  }
.product .ph {
  float: none;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  width: 240px;
}
.product h3 {
  clear: both;
}

.product a {
  margin-right: 0;
  display: block;
  margin-bottom: 10px;
}
  
  
  .area-mainvisual {
    width: 100%;
    position: relative;
    height: 320px;
    top: 0;
    left: 0;
    z-index: -1;
    background-size: cover;
    overflow: hidden;
}
  
  .recipe-ttl {
    width: 320px;
    text-align: center;
    height: 200px;
}
  
  
  .sec-mainvisual h1 {
  font-size: 170%;
}
  
  
  .tanoshimi .box h3 {
    font-size: 140%;
}
  
  .contents-inner.icn {
    text-align: center;
  }
  
  
.guzai1 {
  float: none;
  width: 100%;
}
.guzai1 .icn {
  right: 5px;
  bottom: 5px;
  width: 70px;
}
  

  
  .localvarietyph .left , .localvarietyph .right {
  margin-bottom: 10px;
}
  
  
  .guzailist li {
    width: 49%;
  }
  
  
  .osusumetxt {
  float: none;
  width: 100%;
}

.osusumenabe {
  float: none;
  width: 100%;
  text-align: center;
      width: 280px;
    margin-left: auto;
    margin-right: auto;
}
  
  
  
.localvarietyph .left , .localvarietyph .right {
  width: 50%;
  margin-bottom: 0px;
}

  
  
  .page-main-content.link {
    padding-top: 10px;
}
  
  
  
  
}